Subject: Just Like Old Times, part 2.

From: [email-masked] (Michael Francis)
Date: 8 Nov 1994 03:03:59 GMT

Just Like Old Times, part 2.
  Synopsis of part 1:  Agent Scully runs into an old school chum while 
working on a baffling and
gruesome case.  Her friend, Lenore Pape (nicknamed Lenny), has her own 
problems; furniture
which is moved nightly by what could be paranormal phenomena.  Scully 
meets her ex-partner,
Agent Mulder, at Lenny's apartment to get his opinions on her case, and 
on Lenny's problem. 
Neither will be easy to solve.

Part two

  The next night Lenny answered the door wearing an oversized Redskins 
Jersey, insulated
leggings, and rag socks.  "A little early, aren't you?"  she asked.  "I 
haven't even dressed for
work yet."
  "The equipment takes some time to set up."  Mulder said, moving aside 
to look at his
companion.  "This is Bud Eams, a paranormal investigator.  He writes for 
several magazines,
and does the occasional research paper."
  "Charmed."  She backed away so they could enter, not offering her hand 
since all of theirs
were full.  "There's fresh coffee in the kitchen.  Help yourself."
  "No thank you."  Bud said.  ""I don't indulge in the casual ingestion 
of drugs."
  Mulder winced inwardly, but was surprised to see a broad, genuine 
smile on Lenny's face.
  "Well,"  she said, "feel free to rummage through my kitchen for 
something to indulge in.  I need
to shower and get dressed."
  Finding a convenient wall socked, Bud set to work directing Mulder 
where and how to set up
the equipment he was carrying.  "Where'd you dig her up, Mulder?"  He 
asked.  "She's a little
classier than your usual conquests."
  "She's not a conquest.  I don't have conquests.  Where's the cable for 
this one?"
  "That box.  Yeah, that's the one.  So what is she?"
  "A friend of a friend."
  "Mind if I take a shot?"
  Mulder laughed.  "Don't embarrass yourself."
  "Hey, classy chicks love me.  I know what they like."
  "Can we not have this discussion?"
  Bud shrugged.  "Whatever.  There, that about does it.  Lemme show you 
how this stuff
works."
  When Lenny came out wearing white chinos and a white tee shirt, they 
were running test scans
to get the normal parameters.  She pulled a clean apron from a laundry 
basket and hung it on a
hook near the door.  By the time she got herself a cup of coffee and 
leaned against the wall
sipping it, the show began.  Lights on unanimous boxes blinked, reams of 
paper spewed forth,
and reels of tape spun, as the dinette set trembled and jittered across 
the floor.  When it was
over, Bud rushed in to read the print out and gave a low whistle.
  "I may be premature, but I think we're talkin' the genuine article 
here."  Pulling off the paper
and folding it, he looked up at Lenny.  "Mind if we keep this stuff here 
and run tests for a few
more nights?"
  "No problem."  Lenny said over her coffee.
  "Great."  He pulled off a reel of tape and turned to Mulder.  "I wanna 
get this stuff home
where I can start processing it.  You know how to run everything, 
right?"
  "Uh-"
  "Good.  Come back tomorrow and get me some mid-range reads.  Put the 
vid on ultra-vee,
and I want electrodes on the furniture itself this time.  All the 
stuff's in that box.  Got it?"
  "Uh-"
  "Great."  He gathered up his readouts and tapes and headed for the 
door.  "See ya later."  He
looked over at Lenny.  "Great."  he repeated, and left.
  Mulder stood looking more than a little confused.
  "Well,"  Lenny said, moving away from the wall.  "I guess that's 
that."
  "I guess it is."  Mulder shook it off.  "You'll have to excuse Bud, 
he's a little..."
  "Driven?"
  "I was going to say eccentric, but we can go with driven.  It's a 
little more generous than I'd
be, but since I'm taking instructions from him, it makes me look 
better."
  "I dunno, G-man."  She finished off her coffee.  "You look pretty good 
already."
  Not knowing how to respond, he fussed around with the equipment while 
she put away her
coffee mug.
  "That offer still good?"  she called from the kitchen.
  For a moment, he couldn't think what she was talking about.  "Uh...oh. 
 You mean the ride to
work.  Sure."
  He drove her the four blocks past boarded up row houses and abandoned 
lots.  He couldn't
imagine walking past those dark haunts every night.  Scully was right:  
this girl may have the
manners and refinement of the cultural elite, but she had a certain 
amount of chutzpah, too.
  "If you don't mind me asking,..."  he began.
  "Yes?"
  "Why a bakery?"
  "The work is consistent, I get paid on time, and I get tangible 
results."
  "But someone with your background,-"
  "Dana shouldn't worry so much."
  "She's your friend.  She can't help it."
  Lenny studied him for a moment.  "Does she bug you like this, too?"
  "no.  Well...yeah.  I guess so"
  "Bless her 'lil heart."  she smiled.  "Here's my stop.  Thanks for the 
ride."  The car had barely
stopped, when she hopped out.  "See ya tomorrow."
  He watched her go in, shook his head, and drove home.

  Scully tapped her chin with her pen.  She was trying to figure out 
what it meant.  It had to
mean something; the killer was very specific about that.  But even the 
most anal retentive doctor
around (and there were a few) wouldn't arrange the organs in 
alphabetical order.  How do you
even begin to profile someone like that?  She wished even more that she 
had Mulder on the
case with her; not so much for his abilities, but because sometimes you 
just needed someone
whose thought patterns were familiar to you to bounce ideas off of.  She 
knew how to talk to
him, to get her ideas across and make him understand what was on her 
mind.  It was like being
one of those old couples who finish eachother's sentences, only without 
the winter trips to
Florida.
  She glanced over at the clock and decided it was time to quit and get 
some sleep.  She'd call
him later.  Besides, she was curious about how his night of 
ghost-busting with Lenny Pape had
gone.

  Lenny Pape was on his mind.  It was stupid, but there was something 
about the way she'd
looked in that football jersey, with her hair in a pony tail and heavy 
socks on her feet.  It was
textbook girl net door stuff, and he was surprised he went for it; if 
even just a little.  His tastes
usually tended toward the more exotic.  Shrugging it off, he checked his 
E-mail and
downloaded some files Scully had sent him.

  In a weed-choked lot a strangled scream sounded.  It went unheard and 
unheeded.

  Scully was totally frustrated.  The only hard clue she had, the weird 
pattern, was sterile
ground.  She gained no insight, and came to no conclusions.  Forensics 
found absolutely nothing
at the site, which was damned near impossible.  No one saw or heard 
anything, which was
typical.
  Despite the fact that she was sure to be interrupting Lenny's sleep, 
she decided to stop by and
give her an update.
  "This better be good."  Lenny mumbled as she opened the door.  "Oh, 
Dana.  C'mon in."
  "Did I wake you?"
  Lenny gave her a withering glare, then plopped down on the sofa.  "Oh 
well, it's not like I was
sleeping soundly."
  "Something on your mind?"
  A dopey grin spread across her face.  "You could say that.  So what 
brings you to the
neighborhood?"
  "Another murder.  Same as the others, but this ones a Jane Doe so 
far."
  "Geez.  Where?"
  "The empty lot next door.  Look, Lenny,-"
  Looking like she might be sick, Lenny held up one hand to cut Scully 
off.  "No."
  "If it's a matter of finding a place to stay until you find another 
apartment,-"
  "No."
  Scully looked away.  "Well, I can't force you."
  "Yer catchin' on."
  Scully sighed and changed the subject.  "So how's the ghost-busting 
going?  I see they've
taken over half your apartment."  She nodded toward the equipment 
cluttering the room.
  "From what I hear, It's going great."
  "How's work?"
  "Fine."
  "So what's giving you sleepless nights- or sleepless days?"
  The dopey grin came back.  "I don't know if I can help myself, Dana:  
The stunted social
development, the implied emotional baggage, lean lines and sarcastic 
smiles..."
  Scully's mouth dropped open and she stared at her friend.  "Mulder?"
  "I think I wanna grab him up and make him wash that stuff outta his 
hair.  Maybe make him
dress in clothes that've never seen an iron."
  Scully couldn't resist laughing at the mental image.  "I don't think 
you'd get very far."
  "Well, we'll see."
  "But you're not actually attracted to him, are you?"
  Silence.
  "Are you?"
  Lenny leaned forward.  "Dana, he gives me the 
most...delicious...itch."
  Again, Scully sat with her mouth open.

  She met Mulder at the door in he cook whites.  "Hey, G-man; C'mon in. 
 Lissen- I'm going to
the kitchen.  You've turned down my hospitality twice so far.  Turn me 
down again, and I'm
gonna stop askin'."
  "I'm fine.  I need to check the settings on this equipment."  He hung 
his coat up by the door.
  "You won't mind if I leave you alone, then."
  "Not at all.  Please, pretend I'm not here.'
  Lenny flashed a smile.  "I'll give it a try, but I dunno..."
  Following Bud's instructions didn't take nearly as long as he thought 
it would, so he began
rechecking the settings and connections.
  "I hear you're a Poe fan."  He called out toward the kitchen.
  "What?"  Lenny's bare feet padded across the kitchen tiles and she 
peeked out the doorway.
  "Scully said you liked Edgar Allen Poe."
  "Is that what Scully said?  I guess I must have, then; but no more 
than any other angst-ridden
adolescent."
  "You were angst-ridden?"
  "Who wasn't?"
  "You got me there."  He straightened up and gave one more once over.  
"It's always at two-
o'clock?"
  "More or less."
  "I guess I could stand a cup of coffee, if you have some made."
  Lenny lifted her mug.  "Always.  Come help yourself."
  He followed her into the kitchen and looked around.  It was a typical 
old-fashioned kitchen,
with glass paned cabinets and untold layers of off-white paint, 
culminating in a breakfast nook
where the dinette should be.  Instead, there was a battered roll-top 
desk stuffed with papers,
books, pencils, and pens.  Lying on top were a thesaurus and a 
dictionary.  "You write."  He
said, getting himself a cup of coffee.
  "I try."
  "Published?"
  "Some poetry."
  "I'm not much into poetry."
  "Me neither."  She shrugged.  "I just seem to have a knack for putting 
together what people
want to see.  I mean; there is good poetry, but mine is the literary 
equivalent of the painting of
dogs playing poker."
  "I happen to like the dogs playing poker."
  Lenny stared at him for a moment, the laughed.  "You do not!" 
  "O.k., o.k., I don't.  But someone must; those things sell like hot 
cakes."
  "My point exactly."
  "What?"
  "Will you look at the time?  You'd better get in there."
  He took another swig of coffee, set down his mug, and went in just in 
time.  For the next
minute he was busy hopping from one piece of equipment to the next.  
When it was over, he
looked up to see Lenny watching him.
  "So do we have any idea what it is?"  she asked.
  "I haven't spoken to Bud since last time, but I doubt if he'll commit 
to something this soon."
  "What do you think?"
  "I don't know."  He pulled off a reel of tape and stood.  "What do you 
think?"
  Lenny turned away.  "I have no idea."
  He was sure he wasn't telling the truth, but he dropped it.  "Better 
get your shoes on, I'll be
ready to go in a moment."
  "Right."  She took her mug into the kitchen, pausing to smile when she 
remembered him saying
he liked the canine poker picture.  Shaking it off, she got ready for 
work.

  The next night, Bud insisted on coming along.  "So she's always in the 
room when it happens?" 
He asked.
  "As far as I've seen.  You think she's doing it?"
  "Not directly.  Like I said; I think it's the real thing.  She may be 
prompting it, though. 
Tomorrow, see if you can keep her distracted.  See if her concentration 
is necessary.'
  "I'll do what I can."
  "I'll bet you will."
  Mulder rolled his eyes with a labored sigh.
  "I'll tell you what;"  Bud went on.  "She's a pretty cool customer."
  "What do you mean?"
  "You, me, we're used to this stuff.  Well, about as much as anyone 
could be used to it.  but
most civilians would be going buggy by now.  They' rather think it's all 
in their heads."
  Mulder absorbed this piece of information and finished climbing the 
stairs.  He was thinking
that perhaps the reason Lenny Pape wasn't alarmed by what was going on, 
could be because
she knew more about it than she let on.
  "Mr. Eams, Mr. Mulder."  She greeted them.  "Or should I call you 
sergeant, or lieutenant, or
something?"
  "Just Mulder's fine."
  "Whatever you say, G-man."
  Bud shot Mulder a meaningful glance behind Lenny's back as they 
followed her in.
  "Mr. Eams, I dug up some herbal tea if you're interested."
  "Great."
  "And, of course, there's coffee; for those who choose to indulge."
  "Sounds good."  Mulder said, following her into the kitchen.  He 
noticed the roll-top desk was
tightly closed.  "Bud's going to put timers on the equipment so I don't 
have to switch everything
on and off."  He said, accepting a mug of coffee.  "We don't even have 
to be here.  I'll still be
showing up, though, to make sure everything runs smooth and to change 
the tapes."
  Lenny put a kettle of water on to boil, and got down another mug.  
"Did he mention anything
about what it could be?"
  "He wants at least ten consistent days of data, before coming to any 
conclusions."  He noticed
she seemed preoccupied.  "What's wrong?"
  "Huh?  Oh.  Well, I've been thinking.  Those murders:  could they have 
been part of some
kind of ritual?"
  Mulder made a face and shook his head.  "I don't think so.  Usually 
with ritualistic killings you
find some other evidence at the scene; wax from candles, ashes from a 
fire, writing or drawing
in chalk or blood; that kind of thing."  He watched to see her 
reactions, but she simply nodded
and finished making Bud's tea.  He remembered how un-squeemish she had 
been about
Scully's crime scene photos.  Bud was right.  Lenny was pretty 
unflappable, for a spoiled rich
girl.
  He stood in the doorway and watched her banter with Bud for awhile, 
striking the delicate
balance of dealing with him on his terms, while not compromising her own 
and not talking down
to him.  Before long, Bud seemed completely at ease with her.  No mean 
feat, considering Bud
Eams was the kind of guy who circled the block once before going home to 
see if anyone was
following him.  You don't meet too many people like that at the country 
club.

  Scully put the phone down,  facts humming through her brain.  They 
finally identified the third
victim.  She wasn't a prostitute, or even a transient.  She was a 
business woman whose car
broke down just north of BWI.  Airline records showed she had landed on 
a return flight at
eleven P.M., the night of the murder.  If the killer was a local, he got 
around some.  He also
probably had his own car.  Most likely he picked her up, offering help. 
 The fact that an
educated, monied woman went with him willingly showed that he was 
probably good looking,
and so was that car.  What someone like that was doing in Lenny's 
neighborhood was certainly
something to chew on.  It all went a long way toward forming that 
profile, but Scully was too
worried about Lenny to enjoy the break.  Everyone avoids the 
scruffy-looking characters. 
When the killer doesn't fit the stereotype, that makes him all the more 
dangerous.

  "Don't you need to get dressed for work?"  Mulder asked as he walked 
in.  Lenny was
wearing jeans and a sweater.
  "On weekends I don't have to be in till five.  Don't worry, I wont ask 
you to stay that long. 
There's alot of people up and about at four thirty.  I should be fine 
walking."
  "Really.  Who's on the street at four thirty on a Saturday?"
  "Newspaper delivery, dairy and bakery trucks going to supermarkets, 
cabbies and bus drivers
on their way to work; you'd be surprised."
  He didn't say anything, but he decided to stall until four thirty and 
driver her in anyway.  It was
his day off, and it would be easier than explaining to Scully why he let 
her walk.
  Lenny fiddled with her transistor radio, trying to find a good music 
station, while Mulder
checked the equipment settings and the timer.  Everything seemed ready 
to go.
  "There's coffee in the kitchen."  she said.
  After making another sweep to be sure, he followed her into the 
kitchen and got down a mug. 
"How can you stand that thing?"  he meant the radio.
  "It's not so bad.  Besides, right now it's all I can afford."
  "I guess you spend all your money on expensive sweaters."
  She looked up from the radio.  "A gift from my mom.  She sends me 
things.  Afraid I'm
starving and freezing to death."
  "Why don't you get her to send you a descent radio?"
  "You can't ask for a specific gift."
  "Why not?"
  "Well, then it wouldn't be a gift."
  "What would it be?"
  "I don't know, but a gift is supposed to be spontaneous."
  Mulder sipped his coffee.  "Does she ever send you money?"
  "I've told her not to.  They manage to sneak some into my purse when I 
visit, though.  They
don't know it, but they get it right back at Christmas and on Birthdays. 
 Here we go."  She
managed to find a satisfactory Blues/Jazz station, and set the radio on 
the counter.
  "So your parents don't mind letting you live out here?"  he asked.
  Lenny laughed.  "I'm a grown woman, G-man.  The days of sweating over 
what my parents
will let me do are long over."
  "It doesn't bother them?"
  "Of course it bothers them, but they respect that I want to support 
myself rather than live off
the family fortune."
  "So that's what it's about?"
  "About?"  she smiled vaguely.  "You mean me?  I  don't think you can 
figure out what a
person's  about in one evening.  Not even a G-man is that good."
  "I dunno,"  he smiled back.  "I'm pretty good."
  "I'll bet."
  On the radio,  Etta James began her rendition of "The Man I love".  
Lenny set down her mug
and took Mulder's.
  "Let's see how good a dancer you are."
  "Nnnot very."
  "Come on, this is a great song."
  "I might step on your toes."
  "They've been stepped on before.  I'm not asking you to perform brain 
surgery here, it's just a
little dance."  She took his hands and pulled him away from the counter. 
 "Don't be such a
stereotype:  the bookish little Fed, afraid to talk to girls."
  "I'm not afraid to-"
  "I know."  She moved close and put one hand on his shoulder.  "I just 
wanted to get your
dander up.  See?  It's not so bad."
  He rested his free hand against the small of her back and moved in 
time to the music.  "So you
know I'm not afraid of girls.  What else do you think you know about 
me?"
  "I know you're not such a bad dancer."
  "Thanks.  Mom'll be glad Arthur Murry paid off."
  "Other than that, I don't like to make assumptions."
  "I noticed that about you."  he said, giving her a half turn and 
pulling her back.  "You have
pretty good people skills."
  "Well, I like them.  People, that is.  I don't mean that the way most 
people do.  When most
people say they like people, what they really mean is they like to be 
liked by people."
  "I don't like them very much."
  "I thought I didn't either, but I'm kinda fascinated by them.  The 
idea that each person has their
own individual personality just amazes me.  Once I stopped looking at 
people from the
standpoint of how they effected me and my little world, and viewed them 
as separate entities
with lives of their own, I really started to enjoy them.  Like your 
friend, Bud, for instance.  I
could spend a week with him, and probably barely scratch the surface."
  Mulder laughed quietly.  "I think that's a surface better left 
intact."
  "Or you."  she said, smiling up at him.  "I'm starting to think you're 
the kind of person who
says he doesn't like to play games, but you'd play guessing games all 
night if I let you."
  This irked him a little, because he did say he hated games, and he did 
really like them.  He
told himself it was part of his analytical nature to enjoy piecing 
together puzzles, but that didn't
explain why he liked being a puzzle himself.
  "So I suppose you're the kind of person who likes to say what's on her 
mind?"
  Lenny laughed, tipping her head back.  "God forbid!"
  "But you're the kind of person who likes to push people's buttons."
  "True."
  "And you're the kind of person who likes to say she says what's on her 
mind."
  She looked at him sideways.  "True.  If you're keeping score, you just 
gained a point."
  "I know."
  The song ended, but they kept dancing.
  "What game shall we play now?"  she asked.
  "How about Truth or Dare?"
  "Not a chance.  Besides, I don't think you really want to play that 
one, either."
  "I don't mind.  Ask me anything you want."
  "Anything?  And you'll answer truthfully?  No fudging?"
  "Take your best shot."
  "Do you like having me in your arms?"
  Her boldness caught him off guard.  "Yes."  he said.  "You don't play 
fair, do you."
  "You said I could ask anything."
  "Well, to fair, I should get a question."
  She thought about it.  "all right, by all means let's be fair."
  "Why did you estrange yourself from your family?"
  "I didn't want to go into the family business."
  "That's a cop out."
  "It's the truth."
  "Not the whole truth."
  "I didn't hear you elaborating on your answer."  she said.  "Do we go 
another round?"
  "Are you up to it?"
  "If you are."
  "O.k., shoot."
  "Why do you mistrust me so?"
  "I don't trust anyone."
  "Now that's a cop out."
  "It's also the truth.  My turn."
  "After that last stinker, I don't know if we should play anymore."
  "But to be fair,-"
  "Being fair is a big thing with you, isn't it."
  "I do work for the government."
  "Please!"  she laughed.  "All right, but keep it simple.  I hate 
tedious answers."
  "So I've noticed."
  "So ask."
  "What's on your mind right now?"
  Lenny stopped dancing, lifted her chin, and gave him what Scully 
always called her go-to-hell
look.  "I was wondering if I was going to get the chance to kiss you 
tonight."
  Again, she caught him off guard.  His mental autopilot went into the 
defensive mode.  "What's
stopping you?"
  Her eyes widened briefly.  "You do like to play rough."
  "That's right.  I only say I want to play fair."
  "So you're callin' me out.  I like that."  She moved closer and gently 
grabbed his lapels.  Tilting
her face up, she kissed him lightly on the lips.
  "Do you always have to have the upper hand?"  he asked quietly.
  "No."  she said, her lips touching his.  "Why don't you take it for 
awhile?"
  She kissed him again, and he kissed her back.  She kissed him harder, 
and he followed in
kind.  She slipped her hands under his jacket and pulled him closer.  
His hands were just about
to lose their politeness, when the equipment in the next room came on.
  "I should go in there."  he said, not yet pulling away.
  "You're kidding."
  "I promised Bud."
  "I think Bud would understand."
  "You're right, but..."
  "Maybe tonight it wont-"  She was cut off by the sound of clattering 
furniture.  Giving up, she
dropped her arms and let him go.  "Are all ghosts this rude, or am I 
especially lucky?"
  "How long have you known it's a ghost?"  he asked on his way to the 
equipment.
  "Well I have to call it something."
  "But you do have an opinion."
  "Based on what?"
  The dinette stopped moving, and Mulder stood ready to remove the tape 
once it stopped
rewinding.
  "Besides,"  Lenny said.  "Would a ghost do the same thing day after 
day?"
  As if in answer, one of the chairs scooted a few inches.
  Mulder looked up sharply.  "Has it ever done anything like that 
before?"
  "No."  Lenny looked shaken.
  "Ask it something else."
  "What?"
  "Ask another question."  He hit the override on the timer and 
restarted the equipment.
  "All right."  Lenny decided on a question.  "Are you a ghost?"
  Nothing.
  "Ask another."  he said.  "Watch your wording."
  "Are you...dead?"
  The chair moved.  Lenny paled, but kept control of herself.
  "Another."  Mulder said.
  "What do you want?"
  Nothing.
  "Too broad."  he said.
  "Are you trying to tell us something?"
  Nothing.
  Lenny took a deep breath and  let it out.  "Are you trying to tell me 
something?"
  Scoot-scoot-scoot.
  Lenny closed her eyes.
  "Steady,"  Mulder said.  "Keep going."
  "Is there something you want me to do?"
  The chair rattled like a palsied drunk.
  "Touch it."  he said.
  "No way!"
  "Come on, Lenny, it wont hurt you.  It needs your help."
  She faced it and asked.  "Am I supposed to touch the chair?"
  Nothing.
  "Quit stalling, Lenny."
  "You touch it."
  "It wants you."
  "That's what I'm afraid of."  She looked back at the chair.  "Are you 
still here?"
  Scoot.
  "Did someone send you to me?"
  Nothing.
  Lenny let out a sigh.  "All right."  She cautiously approached the 
chair and touched it.  After
glancing at Mulder, she sat down on it.  Suddenly, her head snapped back 
and she fell out of
the chair.
  Mulder lunged to catch her, but missed.  "Lenny!"  He reached out and 
shook her.
  She sat bolt upright, shouted "Don't let them find me!" and fell back 
down.
  When she woke up, Mulder asked what had happened, what it meant.  She 
claimed not to
know.
  "Where's your phone?"  He asked.  "I need to call Bud."
  "I don't have a phone."
  "You-"
  "There's a payphone, about a block down the street.  Come on, I'll 
show you."
  "You sure you want to go out?  It's pretty cold tonight."
  "I'm sure as hell not staying here by myself!"
  They grabbed their coats and left.

  Mulder couldn't remember hearing Bud so excited.  He had to repeat 
details several times,
while Bud decided on their next course of action.  Lenny got cold and 
said she'd wait in the
doorway of the apartment building.  She started walking back, while 
Mulder repeated the
whole story for the third time.
  She was almost at the tenement, passing a woodplank fence at the 
abandoned lot, when she
was grabbed from behind.
  In seconds, she was on the ground feeling strong hands crushing her 
neck.  She let go of the
steely arms and brought the heel of her hand up hard against what she 
hoped was the assailant's
nose.  Through the wool of a ski mask, she felt something give under her 
hand, and the assailant
let go.  She rolled toward the street, but he grabbed her again.  
Suddenly, he let go and ran.
  Lenny raised up to see what scared him off, and fell senseless to the 
ground.